body {
 margin: 0px 25px;
 padding: 0px;
 color: #111111;
 background-color: #ffffff;
 font: 15px arial, helvetica;
}

p {
 font: 14px/20px arial, helvetica;
 margin: 15px 0px 15px 0px;
 padding: 0px;
}

.alert{
 font: 18px arial, helvetica;
 color: #d16868;
}

pre {
 font-size: 12px;
}

a {
 color: #d16868;
 text-decoration: none;
}

a:link {
 color: #d16868;
}

a:visited {
 color: #d16868;
}

a:hover {
 color: #990000;
 text-decoration: underline;
}

.header {
 font-family: arial, helvetica;
 font-size: 30px;
 font-weight: bold;
 margin: 0px 0px 10px 0px;
 padding: 15px 0px 5px 0px;
 line-height: 11px;
 color: #6666bb;
}

.navigation {
 color: #000000;
 background-color: #eeeeee;
 border-top: 2px solid #dddddd;
 border-bottom: 2px solid #dddddd;
 border-left: 2px solid #dddddd;
 border-right: 2px solid #dddddd;
 line-height: 20px;
 margin: 5px 0px 20px 0px;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 5px;
 padding-right: 5px;
 font-weight: bold;
 font-size: 14px;
}

.pagetitle
{
 font-weight: bold;
 font-size: 24px;
 margin: 0px 0px 15px 0px;
 color: #d16868;
 font-family: arial, helvetica;
 text-align: left;
 border-bottom: 2px solid #dddddd;
}

.sectiontitle
{
 text-align: left;
 font-weight: bold;
 font-size: 18px;
 margin: 0px 0px 15px 0px;
 color: #d16868;
 font-family: arial, helvetica;
 border-bottom: 2px solid #dddddd;
}

h1
{
 margin-top: 10px;
 font-size: 16px;
 font-family: arial, helvetica;
 font-weight: bold;
 line-height: 18px;
 color: #d16868;
 background-color: #eeeeee; 
 border-top: 2px solid #dddddd;
 border-bottom: 2px solid #dddddd;
 border-right: 2px solid #dddddd;
 border-left: 2px solid #dddddd;
 margin: 5px 0px 0px 0px; 
 padding-top: 2px;
 padding-bottom: 1px;
 padding-left: 5px;

}

h3
{
 margin-top: 18px;
 font-size: 14px;
 font-family: arial, helvetica;
 font-weight: bold;
 line-height: 18px;
 color: #000000;
}

li
{
 font: 14px/20px arial, helvetica;
}
